<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preload" href="css/style.css" as="style" /> 
    <link href="css/style.css" rel="stylesheet"/>
    <title>Document</title>
</head>
<body>
    <header class="myClass">
        <h2 id="heading">This is the title</h2>
    </header>
    <div class="link_container">
        <a href="#">My Link</a>
        <a href="#">My Link</a>
        <a href="#" id="third_link">My Link</a>
    </div>
    <script src="js/script.js"></script>
</body>
</html>